$white: #FFFFFF
$black: #000000
$text: #363940
$light-text: #8f9194

.group
    display: inline-block
    text-align: center
    border: 1px solid lighten($light-text, 25%)
    padding-bottom: 25px
    margin-bottom: 20px
    .cover
        position: relative
        display: block
        height: 150px
        img
            height: 150px
            width: 100%
        .members
            position: absolute
            top: 5px
            right: 5px
            background-color: rgba($black, 0.6)
            padding: 5px 8px
            font-size: 11px
            color: $white
            line-height: 1
            border-radius: 3px
        .logo
            position: absolute
            border: 6px solid $white
            border-radius: 50%
            height: 80px
            width: 80px
            background-color: $white
            top: 60%
            left: calc(50% - 46px)
        .overlay
            background-color: rgba($black, 0.4)
            width: 92px
            height: 92px
            border-radius: 50%
            position: absolute
            top: 60%
            left: calc(50% - 46px)
            opacity: 0
            transition: all 0.4s ease-in-out
            transform: scale(0)
            text-align: center
            font-size: 24px
            color: $white
            span
                display: inline-block
                padding-top: 28px
        &:hover
            .overlay
                opacity: 1
                transform: scale(1)
    .name
        font-size: 18px
        color: $text
        padding-top: 45px
        margin: 0
    .time
        font-size: 13px
        color: $light-text
    .text
        color: $text
        font-size: 14px
        line-height: 1.7
        padding: 0 20px
    .info
        padding-top: 10px
        span
            color: $text
            font-size: 14px
            margin-right: 7px
        .leave
            border: 1px solid lighten($light-text, 25%)
            border-radius: 3px
            padding: 4px 10px
            font-size: 14px
            color: $light-text
            margin-left: 7px